Page MenuHomePhabricator

MW-1.28.0-wmf.4 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.May 23 2016, 9:21 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 23 2016, 9:21 PM
greg assigned this task to thcipriani.May 23 2016, 9:29 PM
greg added a project: Release-Engineering-Team.
greg updated the task description. (Show Details)
mmodell changed the status of subtask T136705: Special:ListUsers is broken from Duplicate to Resolved.Jun 1 2016, 8:41 PM
thcipriani closed this task as Resolved.Jun 7 2016, 1:38 PM